3D Secure,3D Secure
3D Secure Card Validation,3D Secure Card Validation
Accepted Currency,العملة المقبولة
Allow Partial Authorization,Allow Partial Authorization
amount %1,amount %1
"Amount of %1 approved by payment gateway. Transaction ID: ""%2"".","Amount of %1 approved by payment gateway. Transaction ID: ""%2""."
API Login ID,API Login ID
Are you sure you want to cancel your payment? Click OK to cancel your payment and release the amount on hold. Click Cancel to enter another credit card and continue with your payment.,Are you sure you want to cancel your payment? Click OK to cancel your payment and release the amount on hold. Click Cancel to enter another credit card and continue with your payment.
authorize,authorize
Authorize and Capture,والاستيلاء على الاذن
authorize and capture,والاستيلاء على الاذن
Authorize.net,Authorize.net
Authorize.net Direct Post,Authorize.net Direct Post بوابة
Authorize.Net Transaction ID %1.,Authorize.Net Transaction ID %1.
Authorize.Net Transaction ID %1,Authorize.Net Transaction ID %1
Authorize Only,Authorize Only
AVS Response,AVS Response
Cancel,إلغاء
Cannot place order.,Cannot place order.
capture,التقاط
Card Code Response,Card Code Response
Card Verification Number,رقم تأكيد بطاقة الائتمان
Card Verification Number Visual Reference,بطاقه رقم التحقق من الاشارة البصريه
CAVV Response,CAVV Response
"Click ""Cancel"" to remove any pending status and release money already processed during this payment.","Click ""Cancel"" to remove any pending status and release money already processed during this payment."
Credit Card %1,Credit Card %1
Credit Card Information,Credit Card Information
Credit Card Number,رقم بطاقة الائتمان
Credit Card Type,نوع بطاقة الائتمان
Credit Card Types,انواع بطاقة الائتمان
Credit Card Verification,تأكيد بطاقة الائتمان
Credit Card: xxxx-%1,Credit Card: xxxx-%1
Debug,Debug
Email Customer,بريد العميل
Enabled,ممكن
Expiration Date,تاريخ الانتهاء
failed.,failed.
failed,فشل
FDS Filter Action,FDS Filter Action
Fraud Detection ,Fraud Detection 
Fraud Filters,Fraud Filters
Gateway actions are locked because the gateway cannot complete ' 'one or more of the transactions. ' 'Please log in to your Authorize.Net account to manually resolve the issue(s).,Gateway actions are locked because the gateway cannot complete ' 'one or more of the transactions. ' 'Please log in to your Authorize.Net account to manually resolve the issue(s).
Gateway error: %1,Gateway error: %1
Gateway URL,رابط البوابة
"If you leave this empty, we'll use a default value. The custom URL may be provided by CardinalCommerce agreement.","If you leave this empty, we'll use a default value. The custom URL may be provided by CardinalCommerce agreement."
Invalid amount for capture.,Invalid amount for capture.
Invalid amount for refund.,Invalid amount for refund.
Invalid transaction ID.,Invalid transaction ID.
Maximum Order Total,اجمالى الحد الاقصي للطلب
Merchant MD5,Merchant MD5
Merchant's Email,بريد التاجر
Minimum Order Total,إجمالي الحد الأدنى للطلب 
New Order Status,حالة الطلب الجديد
No confirmation,No confirmation
Order saving error: %1,Order saving error: %1
Parent Authorize.Net transaction (ID %1) expired,Parent Authorize.Net transaction (ID %1) expired
Payment Action,فعل الدفع
Payment capturing error.,Payment capturing error.
Payment from Applicable Countries,الدفع 
Payment from Specific Countries,الدفع من بلدان معينة
Payment refunding error.,Payment refunding error.
Payment updating error.,Payment updating error.
Payment voiding error.,Payment voiding error.
Please choose a payment method.,Please choose a payment method.
Please enter a different credit card number to complete your purchase.,Please enter a different credit card number to complete your purchase.
Please enter a transaction ID to authorize this payment.,Please enter a transaction ID to authorize this payment.
--Please Select--,--أختر من فضلك--
Processed Amount,Processed Amount
Processing...,Processing...
refund,مسترد
Remaining Balance,Remaining Balance
Severe 3D Secure Card Validation,Severe 3D Secure Card Validation
Severe Validation Removes Chargeback Liability on Merchant,Severe Validation Removes Chargeback Liability on Merchant
Something went wrong canceling the transactions.,Something went wrong canceling the transactions.
Something went wrong in the payment gateway.,Something went wrong in the payment gateway.
Something went wrong: the paid amount doesn't match the order amount. Please correct this and try again.,Something went wrong: the paid amount doesn't match the order amount. Please correct this and try again.
Something went wrong: the paid amount doesn't match the order amount. Please correct this and try again.,Something went wrong: the paid amount doesn't match the order amount. Please correct this and try again.
Something went wrong while authorizing the partial payment.,Something went wrong while authorizing the partial payment.
Something went wrong while authorizing the payment.,Something went wrong while authorizing the payment.
Something went wrong while canceling the payment.,Something went wrong while canceling the payment.
Something went wrong while capturing the payment.,Something went wrong while capturing the payment.
Something went wrong while refunding the payment.,Something went wrong while refunding the payment.
Something went wrong while voiding the payment.,Something went wrong while voiding the payment.
Sort Order,الترتيب
successful,successful
successful.,successful.
Test Mode,وضع التجربة
There was an error canceling transactions. Please contact us or try again later.,There was an error canceling transactions. Please contact us or try again later.
There was a payment authorization error.,There was a payment authorization error.
The shopping cart contents and/or address has been changed.,The shopping cart contents and/or address has been changed.
The transaction was declined because the response hash validation failed.,The transaction was declined because the response hash validation failed.
This is an invalid amount for authorization.,This is an invalid amount for authorization.
This is an invalid amount for capture.,This is an invalid amount for capture.
This is an invalid amount for partial authorization.,This is an invalid amount for partial authorization.
This is an invalid amount for refund.,This is an invalid amount for refund.
This is an invalid split tenderId ID.,This is an invalid split tenderId ID.
This payment didn't work out because we can't find this order.,This payment didn't work out because we can't find this order.
This payment didn't work out because we can't find this order.,This payment didn't work out because we can't find this order.
This payment was not authorized because the transaction ID field is empty.,This payment was not authorized because the transaction ID field is empty.
Title, العنوان:
"To cancel pending authorizations and release amounts that have already been processed during this payment, click Cancel.","To cancel pending authorizations and release amounts that have already been processed during this payment, click Cancel."
"Transaction %1 has been approved. Amount %2. Transaction status is ""%3""","Transaction %1 has been approved. Amount %2. Transaction status is ""%3"""
"Transaction %1 has been voided/declined. Transaction status is ""%2"". Amount %3.","Transaction %1 has been voided/declined. Transaction status is ""%2"". Amount %3."
Transaction Details URL,رابط تفاصيل العمليات
Transaction Key,Transaction Key
Unable to get transaction details. Try again later.,Unable to get transaction details. Try again later.
void,غير صالح
We canceled your payment and released any money we were holding.,We canceled your payment and released any money we were holding.
We can't process your order right now. Please try again later.,We can't process your order right now. Please try again later.
We couldn't process your order right now. Please try again later.,We couldn't process your order right now. Please try again later.
What is this?,ما هذا ؟
"You can't use any more credit cards for this payment, and you don't have enough to pay for this purchase. Sorry, but we'll have to cancel your transaction.","You can't use any more credit cards for this payment, and you don't have enough to pay for this purchase. Sorry, but we'll have to cancel your transaction."
You created the order.,You created the order.
"You don't have enough on your credit card to pay for this purchase. To complete your purchase, click ""OK"" and add a credit card to use for the balance. Otherwise, you can cancel the purchase and release the partial payment we are holding.","You don't have enough on your credit card to pay for this purchase. To complete your purchase, click ""OK"" and add a credit card to use for the balance. Otherwise, you can cancel the purchase and release the partial payment we are holding."
You have reached the maximum number of credit cards ' 'allowed to be used for the payment.,You have reached the maximum number of credit cards ' 'allowed to be used for the payment.
You'll be asked for your payment details before placing an order.,You'll be asked for your payment details before placing an order.
Your credit card has been declined. You can click OK to add another credit card to complete your purchase. Or you can cancel this credit transaction and pay a different way.,Your credit card has been declined. You can click OK to add another credit card to complete your purchase. Or you can cancel this credit transaction and pay a different way.
"Your order has not been placed, because the contents of the shopping cart and/or your address has been changed. Authorized amounts from your previous payment that were left pending are now released. Please go through the checkout process to purchase your cart contents.","Your order has not been placed, because the contents of the shopping cart and/or your address has been changed. Authorized amounts from your previous payment that were left pending are now released. Please go through the checkout process to purchase your cart contents."
